<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CS</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>594587</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:ApplicationDate>2024-07-08</com:ApplicationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <tmk:MarkCurrentStatusCode>3</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">BEESS</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>25</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>36</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>43</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">tiskoviny a publikace všeho druhu, papír, lepenka, tiskárenské výrobky, knihy, časopisy, formuláře, navštívenky, poukazy, pozvánky, prospekty, tištěné reklamní, propagační a informační materiály z papíru, propagační materiály, nákupní tašky, programy, plakáty, vstupenky, letáky, brožury, pohlednice, fotografie, rekvizity z papíru, katalogy, příručky, ročenky, grafické listy, dopisní papír, etikety, kromě textilních, grafiky, zápisníky (papírenské zboží), oznámení (papírenské zboží), parfémované papírenské zboží, pořadače (papírenské zboží), lepicí podložky (papírenské zboží), lepenka dřevitá, papírové složky, krabice na papírenské zboží, papírenské zboží s lepicí fólií, papírenské zboží na společenské akce, samolepicí pásky pro papírenské použití, desky na dokumenty (papírenské zboží), kancelářské potřeby krom nábytku, plastické obaly (nezařazené do jiných tříd), štočky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>25</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">oděv, obuv, kloboučnické zboží, pokrývky hlavy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">pomoc při řízení obchodní činnosti, obchodní administrativa, poradenství v oblasti profesního růstu (nikoliv poradenství o vzdělávání a školení), inzertní a reklamní činnost, poskytování reklamních materiálů a předmětů, marketing, reklama, reklama on-line v počítačové síti, poskytování a pronájem reklamních ploch, propagační služby, franšízing, grafická úprava pro reklamní účely, influencer marketing, pořádání a moderování komerčních akcí, poskytování obchodních informací prostřednictvím webových stránek, pronájem prodejních stánků, pronájem reklamního času v komunikačních médiích, šíření reklamních materiálů, administrativní činnost, zprostředkovatelská činnost se službami v rámci této třídy 35</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>36</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">správa majetku, dobročinné příspěvky (sbírky), shromažďování prostředků pro dobročinné účely, poskytování dobročinných služeb, poskytování dobročinných příspěvků třetím osobám, financování, finanční sponzoring, shromažďování finance, dobročinné příspěvky, pořádání dobročinných sbírek, shromažďování prostředků pro dobročinné účely, pořádání dobročinných akcí za účelem získání finančních prostředků, poskytování vzdělávacích stipendií, poskytování finančních prostředků, služby týkající se financí a peněžnictví, služby v oblasti nemovitostí, pronájem nemovitého majetku, finanční správa projektů v oblasti nemovitostí</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">poskytování přístupu k obsahu internetového portálu a webových portálů, provozování aposkytování přístupu k obsahu internetového portálu přístupného třetím osobám, šíření elektronických časopisů, periodik, knih a informací a tiskovin pomocí prostřednictvím komunikačních sítí zejména internetu a bezdrátových, kabelových, satelitních sítí, komunikační služby prostřednictvím internetu, vnějších a vnitřních sítí, komunikace pomocí počítačů a mobilních telefonů, komunikace prostřednictvím sítí vláknové optiky, komunikace prostřednictvím počítačových terminálů, komunikace prostřednictvím rádia, komunikace prostřednictvím telefonu, počítačem řízený přenos dat a obrazu, poskytování interaktivních online vývěsek pro přenos vzkazů mezi počítačovými uživateli, informace, informační kanceláře, poradenství a konzultace vztahující se k výše uvedeným službám</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">vzdělávání, výchova, činnost vyučovací, poskytování vzdělávacích a školících služeb, poskytování školských služeb, provozování mateřské školy, provozování základní školy, provozování střední školy, provozování vyšší odborné školy, provozování vysoké školy a univerzity, služby poskytované školami, vzdělávací služby poskytované mateřskými, základními, středními, vyššími odbornými školami, vysokými školami a univerzitami, vydavatelská a nakladatelská činnost, vydávání informačních materiálů, vydávání časopisů, periodik, knih a informací a tiskovin v elektronické i listinné podobě, publikační činnost, fotografování, školení a vzdělávání, pořádání a organizování kulturních, společenských, zábavních, sportovních a vzdělávacích akcí, pořádání a organizace konferencí, kongresů, seminářů a sympozií, poskytování informací, poradenství a konzultací vztahující se k výše uvedeným službám</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">návrh, tvorba, správa a údržba webových stránek, portálů a aplikací včetně multimediálních a 3D aplikací, navrhování a tvorba informačních databází, elektronických i neelektronických (papírových) časopisů, periodik, knih, multimediálních dokumentů, prezentací a katalogů, navrhování a tvorba reklamních materiálů, interaktivní a grafické programy (tvorba), počítačové animace a vizualizace, navrhování, tvorba, instalace, aktualizace a správa počítačového software, provozování online databází, obsluha databází přístupných po internetu, sběr dat do počítačových databází, systemizace dat v počítačových databázích, provozování a konstrukce databází, aplikací a serverů, řešení webových serverů, grafické návrhy a design, návrhy grafických ilustrací, grafické návrhy propagačních materiálů, počítačem podporovaný design grafického videa, grafický design pro tvorbu webových stránek, umělecký design</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>43</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">služby zajišťující stravování a nápoje, příprava jídel a nápojů, služby restaurací, samoobslužné restaurace, kavárny, catering (poskytování jídel a nápojů), smluvní zajišťování potravin a nápojů, catering, hotelové služby, poskytování dočasného ubytování, poradenské a konzultační služby týkající se veškerých výše uvedených služeb, zprostředkovatelská činnost se službami v rámci této třídy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2024-07-08</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Havířov, Podlesí</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Ostrava, Moravská Ostrava</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
